Subject: Re: Translation needed for MD
From: Jennifer Hahan <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 7 Nov 2013 08:25:59 -0500

Hello, transalation for Maryland is Attached....let me know if you have any
questions....

it took 3.5hrs to translate. = $87.50.  Please just mail check to my house.

Thank you....
Jennifer Hahn

On Fri, Nov 1, 2013 at 10:53 AM, Michael B <[email-masked]> wrote:

>  Hello Jennifer.
> We are in need of your translation services for a new requirement in
> Maryland.  The link below will take you to the information that is needing
> translation:
>
>
> http://mccr.maryland.gov/publications/Reas.%20Acc.Preg.Guidance.09.09.13.pdf
> If you are not available, please let me know asap so that we may plan
> accordingly.
> Thank you,
> Michael B
> LLPS
>